package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;

public class HshxushuiReturnModel {

   private BigDecimal normal ;

   private BigDecimal warning ;

   private BigDecimal level ;

    public BigDecimal getNormal() {
        return normal;
    }

    public void setNormal(BigDecimal normal) {
        this.normal = normal;
    }

    public BigDecimal getWarning() {
        return warning;
    }

    public void setWarning(BigDecimal warning) {
        this.warning = warning;
    }

    public BigDecimal getLevel() {
        return level;
    }

    public void setLevel(BigDecimal level) {
        this.level = level;
    }
}
